<DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_FollowMe_High_IG_003 __id="2dd1ce40-34a0-4f1f-9d2a-8bf198726584" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw3.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PH_PU_GENOUTLAW3_M_CB_Combat_FollowMe_High_IG_003" speaker="0915899d-b949-47ee-9e5e-13ec293b3af2" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.PH_PU_GENOUTLAW3_M_CB_Combat_FollowMe_High_IG_003>